/* Region page */
.payment-regions-template{
  font-family: Helvetica !important;
}
.payment-regions-template .region_title{
    font-weight: 600;
    font-size: 24px !important;
    font-family: Helvetica;
  }
  .payment-regions-template .page-content-holder{
    padding-right: 0;
    padding-left: 0;
  }
  .post-type-archive-payment-regions .page-content-holder {
    padding-top:50px;
  }
  .payment-regions-template .left-content img{
    max-width: 100%;
    object-fit: cover;
    height: 100%;
    width: 100%;
  }
  .payment-regions-template .row.country_item{
      margin-bottom: 3rem;
      min-height: 350px;
  }
  .payment-regions-template .row.country_item div.col-md-4{
    padding: 0;
  }
  .payment-regions-template .col-md-8.item_text_block{
    border: 1px solid #efefef;
  }
  .payment-regions-template div.left-content{
      height: 100%;
  }
  .payment-regions-template div.right-content{
    padding: 50px 35px;
  }
  .payment-regions-template .right-content{ 
      height: 100%;
      display: flex;
      align-items:stretch;
      flex-direction: column;
      justify-content: center;
  }
  .payment-regions-template .right-content h3{ 
    font-size: 24px;
    margin-top: 0;
    font-weight: bold;
  }
  .payment-regions-template .payment_method_icons li {
    list-style: none;
    display: inline-block;
    width: 90px;
    height: 60px;
    border: 1px solid #EAEAEA;
    border-radius: 4px;
  }
  .payment-regions-template .payment_method_icons li a { 
    display: block;
  }
  .payment-regions-template ul.payment_method_icons {
      padding-inline-start: unset;
      display: flex;
      flex-wrap: wrap;
      gap: 8px;
      align-items: center;
  }
  .payment-regions-template .payment_method_icons img {
    height: 60px;
    object-fit: contain;
    width: 90px;
    padding: 12px;
  }
  .payment-regions-template a:not(.regions-breadcrumb a):after {
    display: none;
  }
  .payment-regions-template .readmore{
    padding: 0;
    margin: 0;
  }
  .payment-regions-template .regions-breadcrumb {
    padding-top: 50px;
  }
  .payment-regions-template hr {
    width: 100%;
    margin: 0 0 25px;
    height: 0;
  }
  .region_title{
    padding-bottom: 10px;
  }

select:not([multiple]):not([size]) {
    background-image: none !important;
}
.single-payment-regions .filter-content {
    text-align: end;
}
 a:not(.nav-link):after {
    font-size: 10px !important;
}
 a:not(.nav-link):after {
    font-family: "FontAwesome";
    font-weight: normal;
    content: "\f061";
    display: inline-block;
    position: initial;
    margin: 10px;
}
.payment-regions-template #site a{
    color: var(--link-color) !important;
}
.price-button-insta a{
  font-size: 15px;
  padding: 14px 34px;
  color: var(--button-color) !important;
  background-color: var(--button-bg);
  font-weight: bold;
  line-height: 1;
  border-radius: 70px;
  cursor: pointer;
  text-decoration: none;
}
.price-button-insta a:hover{
  color: var(--button-color-hover);
  background-color: var(--button-bg-hover);
  border-color: var(--button-bg-hover);
  text-decoration: none;
}
.primary-menu ul a{
  color: #0082c8 !important;
}

@media only screen and (max-width:767px) {
	.postid-1898 #myCarousel, #myCarousel img {
		height:auto !important;
	}
  .home .be-safe .content-section p{
    width: 100% !important;
  }  

  .payment-regions-template div.right-content{
    padding: 20px 15px!important;
  }
  
}
@media screen and (max-width:991px){

  .payment-regions-template .region_title {
    margin: 0;
  }
  .payment-regions-template .regions-breadcrumb {
    padding-top: 0;
  }
  .payment-regions-template .row{
    padding:0;
  }
}
@media screen and (max-width: 480px) {

  .payment-regions-template .payment_method_icons li {
    flex: 0 0 32%;
  }
  .payment-regions-template ul.payment_method_icons {
    gap: 4px !important;
  }
  .payment-regions-template .payment_method_icons img {
    width:100% !important;
  }
}

 @media (max-width: 768px){
  .single-payment-regions .filter-content {
    text-align: start;
  }
 }
@media only screen and (min-width:568px) and (max-width:991px)  {
  .payment-regions-template ul.payment_method_icons {
    gap:6px !important;
  }
}
@media (min-width: 1200px) {
  .container {
      max-width: 1300px !important;
  }
}
